. ./locations.include
rpm -qa | grep rpmdb- 
if [ $? = 0 ] ; then
	echo "You have rpmdb shown above installed.  This rpm must be "
	echo "removed for this new build to work"
	exit
fi
DATE=`date +"%Y%m%d"`
rpmbuild -ba rpmdb-$DEFAULT.spec.in
rm ../../RPMS/rpmdb-$DEFAULT*.$ARCH.rpm
cp -v /usr/src/redhat/RPMS/$ARCH/rpmdb-$DEFAULT-$RPMDBVERSION-0.$DATE.$ARCH.rpm ../../RPMS/
sh build.hdlist.sh
